@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,700");

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  background-color: var(--primary-color);
  font-family: Poppins, sans-serif;
  min-height: 100vh;
  color: var(--secondary-color);
}

.container {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0;
}

.seperator {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-top: 80px;
  margin-bottom: 80px;
}

.seperator img {
  width: 90px;
  height: 90px;
  margin: 0 20px 0 20px;
}

.line-vector {
  width: 140px;
  height: 0px;
  border-radius: 10px;
  border: 4px solid #777ff0;
}

@media (max-width: 500px) {
  .main-footer .container {
    justify-content: center;
  }
  .line-vector {
    width: 110px;
  }
  .seperator img {
    width: 70px;
    height: 70px;
  }
}

@media (max-width: 320px) {
  .copyright {
    padding-top: 100px;
    width: 120px;
  }

  .line-vector {
    width: 100px;
  }
}

:root {
  --primary-color: #ffffff;
  --secondary-color: #000000;
  --third-color: #363636;
  --fourth-color: linear-gradient(
    180deg,
    #f5c12f 0%,
    #ffa10b 67.19%,
    #ff7a00 94.27%
  );
  --fifth-color: #ffffff;
}
